<?php
/*
 * Plugin Name: Piwecard
 * File :  plugin.lang.php
* Lang : DE 
 */


$lang['ecard']              = 'Piwecard';
$lang['ecard_infos']           = 'Detail der E-Card';
$lang['ecard_from']            = 'Von';
$lang['ecard_to']            = 'An';



// ecart.tpl
$lang['ecard_send']            = 'Senden';
$lang['ecard_cancel']          = 'Abbrechen';
$lang['ecard_activ_choice']        = 'Gültigkeit';
$lang['ecard_send_method']        = 'Versandart';
$lang['ecard_maillink']          = 'Mail mit einem Link';
$lang['ecard_mailhtml']          = 'Mail mit angehängtem Foto';
$lang['ecard_send_copy']        = 'Senden Sie mir eine Kopie';


$lang['ecard_send_stage1']        = 'Schritt 1 : Schreiben Sie eine Nachricht';
$lang['ecard_send_stage2']        = 'Schritt 2 : Bearbeiten Sie die Information';
$lang['ecard_send_stage3']        = 'Schritt 3 : Einstellungen';
$lang['ecard_send_stage4']        = 'Schritt 4 : Senden Sie die E-Card !';

$lang['ecard_send_title']        = 'Titel der E-Card ';
$lang['ecard_send_message']        = 'Mitteilung der E-Card';
$lang['ecard_send_exp']          = 'Absender';
$lang['ecard_send_dest']        = 'Empfänger';
$lang['ecard_send_link1']        = 'So senden Sie eine E-Card';
$lang['ecard_send_link2']        = 'Klicken Sie hier';
$lang['ecard_send_link3']        = 'Erstellen Sie Ihre persönliche E-Card';

$lang['ecard_send_exp_name']      = 'Name des Absenders';
$lang['ecard_send_exp_mail']      = 'E-Mail des Absenders';
$lang['ecard_send_dest_name']      = 'Name des Empfängers';
$lang['ecard_send_dest_mail']      = 'E-Mail des Empfängers (dest@dest.com)';


// publish.tpl
$lang['ecard_invalid_ecard']      = 'Die E-Card ist ungültig oder abgelaufen';
$lang['ecard_publish_bottom']      = 'Diese E-Card wurde Ihnen gesendet von';

// Admin
$lang['ecard_admin_saveOK']        = 'Einstellungen wurden gespeichert';

$lang['ecard_management']        = 'Verwaltung von Piwecard';
$lang['ecard_manage']          = 'Parameter für diese Funktion in der Galerie';
$lang['ecard_active_user_cat']      = 'Aktiviere die Funktion nur auf den zu den Benutzern gehörenden Fotos oder Alben (basierend auf Autor oder Albumname)';
$lang['ecard_active_spec_cats']      = 'Aktiviert die Funktion für ausgewählte Alben';
$lang['ecard_active_all_cats']      = 'Aktiviert die Funktion in allen Alben';
$lang['ecard_recursiv']          = 'Aktiviert Rekursivität';
$lang['ecard_cat']            = 'Wählen Alben aus (nur verfügbar falls Sie nicht alle Alben schon freigegeben haben)';
$lang['ecard_authorized_group']      = 'Einstellung der Gruppen'; 
$lang['ecard_authorized_group_info']  = 'Keine Auswahl ==> ist für alle verfügbar'; 
$lang['ecard_manage']          = 'Auswahl';

$lang['ecard_params']          = 'Einstellungen';
$lang['ecard_config']          = 'Standartkonfiguration';

$lang['ecard_activ_nb']          = 'Anzahl der Tage (Standard), in denen die Karte Gültig ist.';
$lang['ecard_days']            = 'Tage';
$lang['ecard_nolimit']          = 'Unbegrenzt';

$lang['ecard_nomodif_expmail']      = 'Erlauben Sie die Eingabe der Absenderadresse';
$lang['ecard_send_HTML']        = 'Erlauben Sie den Versand der Mail mit Foto (sonst nur den Link senden)';
$lang['ecard_show_infos']        = 'Die Informationen {Name und Autor} unter dem Foto zeigen';
$lang['ecard_admin_nb_page']      = 'Anzahl der E-Cards pro Seite auf der Liste';
$lang['ecard_mail_config']        = 'Einstellungen der versendeten Mails';
$lang['ecard_subject_link']        = 'Betreff der gesendeten E-Card';
$lang['ecard_message_link']        = 'Gesendete Mitteilung (Mail nur mit den Links)';
$lang['ecard_message_html']        = 'Gesendete Mitteilung (HTML-Email mit Foto)';
$lang['ecard_parameters']      = 
'<b><u>Einstellungen </u></b>:<br> 
<b>%votrenom</b>    ==> Name des Absenders<br>
<b>%votremail</b>   ==> Email des Absenders<br>
<b>%sonnom</b>      ==> Name des Empfängers<br>
<b>%sonmail</b>     ==> Email des Empfängers<br>
<b>%site</b>        ==> Name der Webseite (Einstellung über Piwigo)<br>
<b>%linksite</b>    ==> Link zur Webseite (Einstellung über Piwigo)<br>
<b>%chemin</b>      ==> Link zur Seite Piwecard<br>
<b>%sujet</b>       ==> Betreff der Email(vom Benutzer einzugeben)<br>
<b>%message</b>     ==> Mitteilung der E-Card (vom Benutzer einzugeben)<br>
<b>%imgurl</b>      ==> Link zum Bild<br>
<b>%imginfos</b>    ==> Informationen über das Bild (Name und Autor)';

$lang['ecard_consult']          = 'Liste';
$lang['ecard_consult_detail']      = 'Liste der vorhandenen E-Cards';
$lang['ecard_list']            = 'Liste der versendeten E-Cards';
$lang['ecard_delete_all']        = 'Alle abgelaufenen E-Cards löschen?';
$lang['valid']              = 'Gültig(e)';
$lang['total']              = 'Gesamt';
$lang['ecard_force_delete']        = 'Das Löschen der E-Card erzwingen?';
$lang['ecard_delete']          = 'Die E-Card löschen?';

$lang['ecard_admin_submit']        = 'Speichern';
$lang['ecard_default_mail']        = 'Standartmail für Gäste E-Card';

?>